/*bliker*/
@keyframes flicker {  
  	0% { visibility: visible; }
  	50% { visibility: hidden; }
  	100% { visibility: visible; }
}
@-webkit-keyframes flicker{
	0% { visibility: visible; }
  	50% { visibility: hidden; }
  	100% { visibility: visible; }
}
.flicker{
	animation: flicker steps(1) 0.5s infinite;
	-webkit-animation: flicker steps(1) 0.5s infinite;
}
/*bliker*/


/*bounceme*/
@keyframes bounceme {
  50% {
    -webkit-transform: translateX(3px) rotate(-15deg);
    transform: translateX(3px) rotate(-15deg);
  }

  100% {
    -webkit-transform: translateX(-3px) rotate(-15deg);
    transform: translateX(-3px) rotate(-15deg);
  }
}
@-webkit-keyframes bounceme{
  50% {
    -webkit-transform: translateX(3px) rotate(-15deg);
    transform: translateX(3px) rotate(-15deg);
  }

  100% {
   -webkit-transform: translateX(-3px) rotate(-15deg);
    transform: translateX(-3px) rotate(-15deg);
  }
}
/*bounceme*/

/*floating*/
@keyframes floating {
0% {
	-webkit-transform: translateX(0px) translateY(-3px) rotate(0deg);
	transform: translateX(0px) translateY(-3px) rotate(0deg);
}
25% {
	-webkit-transform: translateX(3px) translateY(3px) rotate(3deg);
	transform: translateX(3px) translateY(3px) rotate(3deg);
}
50% {
	-webkit-transform: translateX(0px) translateY(0px) rotate(0deg);
	transform: translateX(0px) translateY(0px) rotate(0deg);
}
75% {
	-webkit-transform: translateX(-3px) translateY(0px) rotate(-3deg);
	transform: translateX(-3px) translateY(0px) rotate(-3deg);
}
100% {
	-webkit-transform: translateX(0px) translateY(-3px) rotate(0deg);
	transform: translateX(0px) translateY(-3px) rotate(0deg);
}
}
@-webkit-keyframes floating{
0% {
	-webkit-transform: translateX(0px) translateY(3px) rotate(0deg);
	transform: translateX(0px) translateY(3px) rotate(0deg);
}
25% {
	-webkit-transform: translateX(3px) translateY(0px) rotate(3deg);
	transform: translateX(3px) translateY(0px) rotate(3deg);
}
50% {
	-webkit-transform: translateX(0px) translateY(0px) rotate(0deg);
	transform: translateX(0px) translateY(0px) rotate(0deg);
}
75% {
	-webkit-transform: translateX(-3px) translateY(0px) rotate(-3deg);
	transform: translateX(-3px) translateY(0px) rotate(-3deg);
}
100% {
	-webkit-transform: translateX(0px) translateY(-3px) rotate(0deg);
	transform: translateX(0px) translateY(-3px) rotate(0deg);
}
}
.floating{
	animation:floating linear 1.2s infinite;
	-o-animation:floating linear 1.2s infinite;
	-ms-animation:floating linear 1.2s infinite;
	-moz-animation:floating linear 1.2s infinite;
	-webkit-animation:floating linear 1.2s infinite;
}
.floating1{
	animation:floating linear 1.6s infinite;
	-webkit-animation:floating linear 1.6s infinite;
}
/*floating*/


/*bounceme*/
@keyframes rotating {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotating{
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
   -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotate{
	animation:rotating linear 1.6s infinite;
	-o-animation:rotating linear 1.6s infinite;
	-ms-animation:rotating linear 1.6s infinite;
	-moz-animation:rotating linear 1.6s infinite;
	-webkit-animation:rotating linear 1.6s infinite;
}
/*bounceme*/